On Tue, Mar 30, 2010 at 7:54 PM, Wichert Akkerman <wich...@wiggy.net> wrote:
> If I remember corrcetly Malthe's pure-python variant of zope.i18nmessage
> got vetoed late 2008, so it is still requires C compilation.

Look at the source [1] or the release notes for the 3.5.0 release from
last June.

That old story has long been resolved. No need to bring it up again.


[1] http://svn.zope.org/zope.i18nmessageid/trunk/setup.py?rev=103768&view=markup
Zope-Dev maillist  -  Zope-Dev@zope.org
**  No cross posts or HTML encoding!  **
(Related lists - 
 https://mail.zope.org/mailman/listinfo/zope )

Reply via email to